[Bug 823595] Re: Sync kadu 0.9.2-2 (universe) from Debian unstable (main)

Stefano Rivera launchpad at rivera.za.net
Thu Aug 11 15:03:52 UTC 2011

** Changed in: kadu (Ubuntu)
     Assignee: (unassigned) => Stefano Rivera (stefanor)

** Changed in: kadu (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: kadu (Ubuntu)
       Status: New => In Progress

You received this bug notification because you are a member of Ubuntu
Sponsors Team, which is subscribed to the bug report.

  Sync kadu 0.9.2-2 (universe) from Debian unstable (main)

Status in “kadu” package in Ubuntu:
  In Progress

Bug description:
  Please sync kadu 0.9.2-2 (universe) from Debian unstable (main)

  Changelog entries since current oneiric version 0.9.2-1:

  kadu (0.9.2-2) unstable; urgency=low

    * Rebuild to link against libgadu3 version 1.11.0-2 or newer needed
      (Closes: #637172)
    * Upstream fixed build error when using gcc 4.6.1 (Closes: #634396)
    * Changed build dependency from libasound-dev to libasound2-dev
      (Closes: #637138, #635305)

   -- Patryk Cisek <patryk at debian.org>  Tue, 09 Aug 2011 09:53:46 +0200

To manage notifications about this bug go to:

More information about the Ubuntu-sponsors mailing list